Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

PDM via IE 6.0 with Java 1.4.1

Has anyone had a problem with the recent change in Mircosoft not installing its VM with the IE, you have to go get Sun Java. The VM worked fine with the PDM the Sun Java doesn't work. Anyone know if a upgrade in Pix firewall addresses this issue?

I'm sure most of don't use PDM, but some of have customers who like the PDM.

Thanks.

Bill

2 REPLIES
Silver

Re: PDM via IE 6.0 with Java 1.4.1

PDM would work with Java virtual machines. If you have newer Java Plugins. loaded while downloading Sun Java, then PDM does not support Java plug-in feature. So you would have to disable the plug-in in IE for PDM to work.

Community Member

Re: PDM via IE 6.0 with Java 1.4.1

I got mine to work with Java RE 1.3.1_04 on Windows 2000 Pro SP3 with IE 6 SP1. And, Java RE 1.4.1_02 on Windows XP Pro IE 6 SP1.

I did have some problems where the second IE window would not open on XP at first but uninstalling the JRE and re-installing it worked fine.

Note- this was with PDM 3.0.0(141)beta.

108
Views
0
Helpful
2
Replies
CreatePlease to create content